in Java

J2EE SDK installation error:could not find the required version of Java(TM) 2 runtime environment

最近安装64位的J2EE SDK碰到以下问题:

could not find the required version of the Java(TM) 2 runtime environment in ‘(null)’

原因应该是安装包混淆了JRE的安装位置

参考链接,指定JRE位置,解决问题:

D:>java_ee_sdk-6u3-jdk7-windows-x64.exe -j “C:\Program Files\Java\jre7”

Reference

How to fix error: could not find the required version of the Java(TM) 2 runtime environment in ‘(null)’

Write a Comment

Comment

four × 2 =